import request from '/@/utils/request';

export function saveCheck(params: string) {
	return request({
		url: '/patient/catheter/evaluate/add',
		method: 'post',
		data: params,
	});
}
export function editCheck(params: string) {
	return request({
		url: '/patient/catheter/evaluate/update',
		method: 'post',
		data: params,
	});
}
export function deleteCheck(id: string) {
	return request({
		url: '/patient/catheter/evaluate/delete',
		method: 'post',
        headers: {
            'Content-Type': 'application/x-www-form-urlencoded'
        },
		params: {
			id
		},
	});
}
export function getCheckList(params: object) {
    return request({
      url: '/patient/catheter/evaluate/list',
      method: 'post',
      params
    })
}